[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Packages removed from FE devel repo 2006-09-19



On Wed, Sep 20, 2006 at 12:19:28AM +0300, Ville Skyttä wrote:
> cpan2rpm

Good riddance.  ;-)  (It's a shame I can't add "Obsoletes: cpan2rpm"
to cpanspec.)

> ghc

I need that for Pugs.

> perl-Imager

I need that for Bricolage.

If someone hasn't beaten me to it by Monday (and there are no
objections), I'll get ghc and the rest of the perl-* packages rebuilt
then.

Steve
-- 
Steven Pritchard - K&S Pritchard Enterprises, Inc.
Email: steve kspei com             http://www.kspei.com/
Phone: (618)398-3000               Mobile: (618)567-7320


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]